.usps .row{
	row-gap: var(--bs-gutter-x);
}

.usps .usp_items{
	--bs-gutter-x: 3rem;
}

.usps .usp_item{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	color: var(--groen);
}

.usps .usp_item_icoon{
	margin-bottom: 2rem;
	color: var(--groen);
	font-size: 3.4rem;
	line-height: 2.8rem;
}

.usps .usp_item_icoon i{
	display: block;
	line-height: inherit;
}

.usps .usp_item_tekst{
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
	color: var(--groen);
}

.usps .usp_item_tekst > *{
	margin: 0 !important;
}

.usps .usp_item_tekst h3{
	color: var(--groen);
	font-family: var(--heading_font);
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.05;
}

.usps .usp_item_tekst p{
	color: var(--groen);
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 1.4;
}

.usps .tns-horizontal.tns-subpixel > .tns-item,
.usps .tns-item{
	display: flex;
	flex-direction: column;
}

.usps .tns-slider .col-sm-12{
	padding-left: 0 !important;
}

.usps .tns-slider.row{
	margin: 0 !important;
}

@supports not (row-gap: 1rem) {
   /* 
	Isolated code for not supporting flexbox row-gap so have to work with margins. Thanks Safari :/ 
	*/
	.usps .row > div{
		margin-bottom: var(--bs-gutter-x);
	}
}

@media (max-width:767px)
{
	.usps .usp_items{
		--bs-gutter-x: 4rem;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.usps .usp_items{
		--bs-gutter-x: 4rem;
	}
}
